#
# File: rsbac/adf/ms/Makefile
#
# Makefile for the Linux rsbac ms decision module.
#
# Author and (c) 1999 Amon Ott
#

O_TARGET := ms.o
O_OBJS   := ms_main.o
M_OBJS   :=

include $(TOPDIR)/Rules.make
